@charset "shift-jis";

.indexSection {
	position: relative;
	margin-top: 15px;
	padding: 15px 0px 0px 0px;
	background: url(../image/spacer_l.gif) repeat-x 0% 0%;
}

p.backNumber {
	position: absolute;
	top: 7px;
	right: 0px;
}
* html p.backNumber {
	top: 19px;
}
*:first-child+html p.backNumber {
	top: 19px;
}